Advance the delivery tracking status for an order (Admin only)
curl --request POST \
--url https://asikodevapi.candourit.io/v1/orders/{id}/tracking \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "IN_TRANSIT",
"note": "Left the Lagos sorting depot"
}
'import requests
url = "https://asikodevapi.candourit.io/v1/orders/{id}/tracking"
payload = {
"status": "IN_TRANSIT",
"note": "Left the Lagos sorting depot"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({status: 'IN_TRANSIT', note: 'Left the Lagos sorting depot'})
};
fetch('https://asikodevapi.candourit.io/v1/orders/{id}/tracking', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
orders
Advance the delivery tracking status for an order (Admin only)
POST
/
v1
/
orders
/
{id}
/
tracking
Advance the delivery tracking status for an order (Admin only)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
201 - undefined
⌘I